@charset "UTF-8";
/* CSS Document */


/* 会員ナビ */
#nav-member {
	width: 700px;
	margin-bottom: 20px;
	height: auto;
	background-color: #DFEAF5;
	background-image: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	behavior: url(https://ssl.saraya.com/PIE.htc);
	position: relative;
}
#nav-member p {
	margin-bottom: 0px;
}
#nav-member ul {
	width: 510px;
	padding-top: 3px;
	padding-bottom: 10px;
	zoom:1;
	margin-right: auto;
	margin-left: auto;
}
#nav-member ul:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#nav-member ul li {
	float: left;
	margin-right: 5px;
}

/* ページ内リンク、グレーのボタン */
ul.pagenavi,ul.btn-gray {
	margin-bottom:20px;
	width:700px;
	zoom:1;
}
ul.pagenavi:after,ul.btn-gray:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
ul.pagenavi li,ul.btn-gray li {
	color: #3A77B5;
	background-color: #EDEDED;
	width:220px;
	float:left;
	margin-right: 20px;
	margin-bottom:20px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	behavior: url(https://ssl.saraya.com/PIE.htc);
	position: relative;
}
ul.pagenavi li.pagenavi-s div,
ul.btn-gray li.btn-gray-s div {
	padding-top: 1.6em;
	padding-bottom: 1.6em;
}
ul.pagenavi li div,
ul.btn-gray li div {
	width:175px;
	line-height: 1.2em;
	padding-top: 1em;
	padding-right: 10px;
	padding-bottom: 1em;
	padding-left: 35px;
	background-image: url(https://pro.saraya.com/support/images/kiki-list-pagenavi-arrow.png);
	background-repeat: no-repeat;
	background-position: 10px 1.6em;
	font-weight: bold;
}
ul.btn-gray li div {
	width:175px;
	line-height: 1.2em;
	padding-top: 1em;
	padding-right: 10px;
	padding-bottom: 1em;
	padding-left: 35px;
	background-image: url(https://pro.saraya.com/support/images/btn-gray-arrow.png);
	background-repeat: no-repeat;
	background-position: 10px 1.6em;
	font-weight: bold;
}
ul.pagenavi li a,ul.btn-gray li a {
	text-decoration: none;
}


/* お問い合わせ 電話番号 */
#info-form-tel {
	padding: 5px;
	width: 688px;
	border: 1px solid #CCC;
	margin-right: auto;
	margin-left: auto;
}
#info-form-tel-heading {
	text-align: center !important;
	font-weight: bold;
	color: #3267A0;
	background: #DFEAF5;
	width: 688px;
	padding-top: 3px;
	padding-bottom: 3px;
}
#info-form-tel-fl {
	width: 688px;
	zoom:1;
	padding-bottom: 5px;
}
#info-form-tel-fl:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#info-form {
	border-right: 1px solid #CCC;
	text-align: center !important;
	float: left;
	width: 49%;
	overflow:hidden;
}
#info-tel {
	text-align: center !important;
	float: left;
	width: 50%;
	overflow:hidden;
}




/* 取扱説明書・図面 */
ul.pagenavi-img {
	margin-bottom:20px;
	width:700px;
	zoom:1;
}
ul.pagenavi-img:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
ul.pagenavi-img li {
	width:220px;
	float:left;
	margin-right: 20px;
	margin-bottom:20px;
}
ul.pagenavi-img li ul li  {
	background-image: url("https://ssl.saraya.com/pro/images/arrow.gif");
	background-position: left center;
	background-repeat: no-repeat;
	margin-bottom: 5px;
	padding-left: 10px;
}
ul.pagenavi-img li ul li  a  {
	color: #333333;
}
#btn-seisan-kanryo {
	width:202px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}

#sidemenu div {
	margin-bottom:15px;
}

h1.kiki-category {
	margin-bottom: 30px;
	position: relative;
}
h1.kiki-category div {
	position: absolute;
	right: 14px;
	bottom: 14px;
	display: block;
}

table.list {
	width:100%;
	margin-bottom:10px;
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;
}
table.list th, table.list td {
	padding: 10px 10px;
}
table.list th {
	background-color:#BCE2EF;
	border-right: 1px solid #666666;
	text-align: center;
	font-size: 90%;
}
table.list th.products-name {
}
table.list td {
	border-top: 1px dashed #BABABA;
	border-right: 1px solid #666666;
	text-align: center;
}
table.list td.border-top-none {
	border-top:none;
}
table.list td.border-right-none, table.list th.border-right-none {
	border-right:none;
}
table.list th.color-light {
	background-color: #EBF6FA;
	border-top:none;
	border-bottom: 1px solid #BCE2EF;
}
table.list th.border-right-blue {
	border-right: 1px solid #BCE2EF;
}
table.list th.w-20 {
	width:20px;
}
table.list th.w-35 {
	width:35px;
}
table.list td.name {
	width:210px;
	text-align:left;
	word-break:break-all;
	zoom:1;
	padding-left: 10px;
}
table.list td.name:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
table.list td.name p {
	margin-top: 3px;
	margin-bottom: 2px;
	line-height: 120%;
}
table.list td.name a {
	background: url(images/listname.gif) no-repeat left 2px;
	font-weight: bold;
	display:block;
	text-decoration: underline;
}
table.list td.name a:hover {
	text-decoration: none;
}
table.list td.name figure {
	width:50px;
	float: left;
	margin-right: 10px;
}

table.list td.name div {
	width:150px;
	float: left;
}
table.list td.border-right-dashed {
	border-right: 1px dashed #AFAFAF;
}
p.kiki-list-pagetop {
	text-align: right;
	margin-bottom: 75px;
}
p.kiki-list-pagetop-bg {
	text-align: right;
}

div#plan {
	border: 1px solid #9ABAD3;
	padding: 10px;
}
div#plan table {
	width:100%;
}
div#plan table th, div#plan table td {
	padding:10px;
}
div#plan {
	margin-bottom:10px;
}
div#plan h1 {
	background: #2588CA url(images/plan-h1-bg.gif) repeat-x left bottom;
	color: #FFF;
	margin-bottom: 15px;
	font-size: 120%;
	padding: 5px;
}
div#plan table {
	margin-bottom:10px;
}
div#plan table th {
	background: #0074C1;
	font-weight: bold;
	color: #FFF;
	font-size: 120%;
	text-align: center;
	border-bottom: 1px solid #FFF;
}
div#plan table td {
	background: #D0EBF4;
	font-size: 120%;
	border-bottom: 1px solid #FFF;
	font-weight: bold;
}

.chushaku {
	font-size: 85%;
	text-indent: -1em;
	padding-left: 1em;
}
.support-arrow li, .catalog-annai-arrow {
    background-image: url("../images/arrow.gif");
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 10px;
}
.seisan-kanryo {
	margin-bottom:3px;
}


/*カタログダウンロード
---------------------------------------------- */
div.catalog-waku {
	zoom:1;
	margin-bottom:15px;
}
div.catalog-waku:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
div.catalog-waku .btn-toroku {
	display: inline-block;
}
div.catalog {
	width:150px;
	float:left;
	text-align:center;
	margin-right:13px;
	margin-left:12px;
	margin-bottom:15px;
}
div.catalog img.photo {
	border: 1px solid #CCC;
	margin-bottom:10px;
}

div.catalog img.photo-seihokei {
	border: 1px solid #CCC;
	margin-bottom:64px;
}

div.catalog p {
	text-align:center;
	margin-bottom:5px;
}
p.catalog-title {
	font-weight: bold;
}
.takasa-img{
	height: 197px;
}
p.up {
	text-align:left;
	font-size: 85%;
}

/* ページ内リンク */
#link-catalog-poster {
	width: 700px;
	zoom:1;
}
#link-catalog-poster:after,#link-catalog-poster ul:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#link-catalog-poster div {
	width: 220px;
	float: left;
	margin-right: 20px;
}
#link-catalog-poster div p a {
	width: 190px;
	background-color: #EDEDED;
	background-image: url(https://pro.saraya.com/support/images/kiki-list-pagenavi-arrow.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
	display:block;
	font-weight: bold;
	color: #4FA0C6;
	text-decoration: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	behavior: url(https://ssl.saraya.com/PIE.htc);
	position: relative;
	-webkit-border-radius: 5px;
	font-size: 100%;
}
#link-catalog-poster div p a:hover {
	background-color: #D1EDF7;
}
#link-catalog-poster p {
	font-size: 120%;
	font-weight: bold;
	color: #3977B3;
}
#link-catalog-poster ul {
	zoom:1;
	width: 220px;
	margin-bottom: 20px;
	margin-right: 20px;
}
#link-catalog-poster ul li {
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	margin-bottom: 5px;
	padding-left: 15px;
}
#link-catalog-poster a {
	color: #333;
}


/* 登録変更 */

#link-mailmagazine {
	zoom:1;
	margin-bottom: 40px;
}
#link-mailmagazine:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#link-mailmagazine li {
	float: left;
	background: url(https://pro.saraya.com/images/oyakudachi-arrow.gif) no-repeat left 2px;
	margin-right: 20px;
	padding-left: 20px;
	font-size: 100%;
	font-weight: bold;
}
.link-toroku-henko {
	background: url(https://pro.saraya.com/images/oyakudachi-arrow.gif) no-repeat left 2px;
	margin-right: 20px;
	padding-left: 20px;
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 5px;
}



/* プロサラヤ会員規約 */
.kiyaku-list li {
	padding-left: 1.2em;
	list-style: url(../images/pro-list.gif) inside;
	text-indent: -1.2em;
	margin-bottom: 10px;
}


/* お役立ち動画 */
#oyakudachi-movie-list {
	border-bottom: 1px solid #CCC;
	margin-bottom: 40px;
}
#oyakudachi-movie-list section {
	width: 700px;
	padding-top: 25px;
	border-top: 1px solid #CCC;
	zoom:1;
	padding-bottom: 25px;
}
#oyakudachi-movie-list h1 {
	font-size: 140%;
	margin-bottom: 10px;
	color: #3977B3;
}
#oyakudachi-movie-list p {
	line-height: 1.8;
}
.oyakudachi-movie {
	text-align: center;
}
/* 仮：機器関連 動画閲覧 */
#kiki-movie-list {
	border-bottom: 1px solid #CCC;
	margin-bottom: 40px;
}
#kiki-movie-list section {
	position: relative;
	width: 700px;
	padding-top: 15px;
	border-top: 1px solid #CCC;
	zoom:1;
	padding-bottom: 15px;
}
#kiki-movie-list section:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.kiki-movie-link {
	width: 210px;
	height: 118px;
	float: left;
	margin-right: 20px;
}
.kiki-movie-text {
	width: 300px;
	float: left;
	margin-right: 20px;
}
.kiki-movie-text h1 {
	font-size: 115%;
	font-weight: bold;
	margin-bottom: 5px;
}
.kiki-movie-products {
	width: 150px;
	float: left;
}
.kiki-movie-products p {
	text-align: center;
 }
.kiki-movie-products p.kiki-movie-seihin {
	width: 150px;
	background: #DFEAF5;
	padding: 4px 0px 2px 0px;
	text-align: center;
}
.kiki-movie-products ul li {
	background: url(../images/arrow.gif) no-repeat left center;
	text-align: left;
	padding-left: 10px;
	margin-bottom: 5px;
}
 .kiki-movie-products p img {
 }

/* プロサラヤ会員専用 共通 
---------------------------------------------*/
#sidemenu div {
margin-bottom: 15px;
}
p#link-support-top {
	width: 150px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
#support-search {
	background: #E1E1E1;
	padding: 10px;
	margin-bottom: 30px;
	border-radius: 5px;
	display:flex;
}
#support-search p {
margin-right:10px;
}

#support-search form #query {
	width: 250px;
}
.chushaku {
	font-size: 90%;
	text-indent: -1em;
	padding-left: 1em;
}
.support-arrow li {
    background-image: url("../images/arrow.gif");
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 10px;
}
#pager {
	text-align: center;
	margin-bottom: 20px;
}

/* プロサラヤ会員専用トップ
---------------------------------------------*/
#support-normal div {
	width: 700px;
	zoom:1;
	margin-bottom: 10px;
}
#support-normal div:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#support-normal #support-download {
	width: 340px;
	margin-right: 20px;
	float:left;
}
#support-normal #support-kakushu {
	width: 340px;
	float:left;
}
#support-normal li {
	padding-top: 7px;
	background: url(//pro.saraya.com/images/oyakudachi-arrow.gif) no-repeat 10px 7px;
	padding-left: 35px;
	font-weight: bold;
	font-size: 110%;
	line-height: 120%;
}
#support-normal li p {
	font-size: 80%;
	line-height: 120%;
	font-weight: normal;
	margin-top: 5px;
}
.support-wrapper {
	width: 950px;
	zoom:1;
}
.support-wrapper:after,
.support-wrapper ul:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.support-wrapper section {
	float:left;
	margin-bottom: 30px;
}
.support-wrapper section.muryo {
	width: 608px;
}
.support-wrapper section.hacchu {
	width: 292px;
}
.support-wrapper ul {
	width: auto;
	zoom:1;
}

.support-wrapper ul li {
	width: 134px;
	float:left;
	margin-right: 24px;
	text-align: center;
}
.support-wrapper ul li img {
	margin-bottom: 10px;
}


/* 会員コンテンツ-会員用TOP */
#member-contents {
	background: url(images/member-bg.gif);
	padding-top: 25px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	behavior: url(https://ssl.saraya.com/PIE.htc);
	position:relative;
}
#member-contents-fl {
	width: 680px;
	zoom:1;
	padding: 15px 5px 5px 15px;
}
#member-contents-fl:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

#member-contents-title {
	text-align: center;
}
#member-contents-title p {
	text-align: center;
	margin-bottom: 0px;
}
.member-contents-wrapper {
	background: #FFF;
	float: left;
	width: 330px;
	margin-right: 10px;
	margin-bottom: 10px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	behavior: url(https://ssl.saraya.com/PIE.htc);
	position:relative;
}
.member-contents-wrapper h1 {
	border-left: 7px solid #3977B3;
	font-size: 110%;
	margin-bottom: 15px;
	padding-left: 8px;
	font-weight: bold;
	margin-top: 15px;
	margin-left: 15px;
}
.member-contents-wrapper div.member-contents-naiyo {
	width: 300px;
	zoom:1;
	border-top: 1px solid #BDD8E7;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
}
.member-contents-wrapper div.member-contents-naiyo:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.member-contents-wrapper div.member-contents-naiyo div {
	float: left;
	width: 180px;
	margin-right: 10px;
}
.member-contents-wrapper div.member-contents-naiyo div p {
	margin-bottom: 10px;
}
.member-contents-wrapper div.member-contents-naiyo figure {
	float: left;
	width: 110px;
}
.member-contents-wrapper div.member-contents-hosoku {
	padding-right: 15px;
	padding-left: 15px;
}


/* 会員コンテンツ-オープン用TOP */
#member-contents-fl {
	width: 930px;
	zoom:1;
	padding: 15px 5px 5px 15px;
}
#member-contents-fl:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.member-contents-wrapper {
	background: #FFF;
	float: left;
	width: 455px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.member-contents-wrapper div.member-contents-naiyo {
	width: 425px;
	zoom:1;
	border-top: 1px solid #BDD8E7;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
}
.member-contents-wrapper div.member-contents-naiyo:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.member-contents-wrapper div.member-contents-naiyo div {
	float: left;
	width: 305px;
	margin-right: 10px;
}
#member-contents-title p {
	text-align: center;
	line-height: 1.8;
	margin-bottom: 0px;
}



#member-toroku-henko {
	text-align: center;
	margin-bottom: 10px;
}
#member-toroku-henko p {
	display: inline-block;
}
#member-toroku-henko p#member-toroku {
	margin-right: 10px;
}



p#btn-member-kochira {
	width: 120px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
}
p#member-henko-1 {
	height: 40px;
	width: 240px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
}
.btn-open-contents a,.btn-member-contents a {
	font-size: 12px;
	display: inline-block;
    background-position: 5px center;
    background-repeat: no-repeat;
	padding: 1px 10px 1px 15px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	behavior: url(https://ssl.saraya.com/PIE.htc);
	position: relative;
}
.btn-open-contents a {
	color: #000;
    border: 2px solid #3977B3;
    background-image: url("../images/arrow02-bu-s.png");
}
.btn-open-contents a:hover {
	background-color: #3977B3;
    background-image: url("../images/arrow02-wh-s.png");
	color: #FFF;
	text-decoration: none;
}
.btn-member-contents a {
	background-color: #3977B3;
	color: #FFF;
	text-decoration: none;
    border: 2px solid #3977B3;
    background-image: url("../images/arrow02-wh-s.png");
}
.btn-member-contents a:hover {
	color: #000;
    border: 2px solid #3977B3;
	background-color: #FFF;
    background-image: url("../images/arrow02-bu-s.png");
}

.btn-member-contents a:after {
      content : url("images/key_off.png");
}
.btn-member-contents a:hover:after {
      content : url("images/key_on.png");	
}

/* MSDSダウンロード
---------------------------------------------- */

/* カテゴリから探す */
div.category,section.Product-category,div.Product-line {
	zoom:1;
}
div.category:after,section.Product-category:after,div.Product-line:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.member-midashi {
	font-size: 110%;
	font-weight: bold;
	background: #DFEAF5;
	padding: 10px;
}

section.Product-category {
	width: 700px;
	margin-bottom: 20px;
}

section.Product-category div.Product-line {
	float:left;
	width: 200px;
	margin-bottom: 20px;
}
section.Product-category div.Product-line div {
	width: 200px;
	padding-bottom: 5px;
	border-bottom: 1px solid #CCC;
	height: 60px;
	position: relative;
	margin-bottom: 10px;
}
section.Product-category div.Product-line div img {
	position: absolute;
	bottom: 5px;
}
section.Product-category h2 {
	width: 150px;
	font-size: 120%;
	font-weight: bold;
	color: #3977B3;
	line-height: 120%;
	position: absolute;
	bottom: 5px;
	left: 50px;
}
section.Product-category ul {
	margin-bottom: 20px;
}
section.Product-category ul li {
    background-image: url("../images/arrow.gif");
    background-position: left center;
    background-repeat: no-repeat;
    margin-bottom: 5px;
    padding-left: 10px;
}
section.Product-category ul li a {
	color: #333333;
}
section.Product-category ul li a:hover {
	text-decoration: underline;
}
.mgr-50 {
	margin-right: 50px;
}


/* MSDS表 */
.msds-data {
	margin-bottom: 40px;
}
.msds-products-name-th,.msds-products-code-th,.msds-pdf-th {
	background: #DFEAF5;
	padding: 2px 0px;
	text-align: center;
	font-weight: normal;
}
.msds-products-name-th {
	width: 290px;
	border-right: 3px solid #FFF;
}
.msds-products-code-th {
	width: 240px;
	border-right: 3px solid #FFF;
}
.msds-pdf-th {
	width: 164px;
}
.msds-products-name {
	background: url(../images/arrow.gif) no-repeat left center;
	text-align: left;
	padding-left: 10px;
	border-bottom: 1px solid #CCC;
}
.msds-pdf {
	text-align: center;
}
.msds-data td {
	padding: 10px;
	border-bottom: 1px solid #CCC;
}


/* 衛生トピックスダウンロード 
---------------------------------------------- */

#eisei-topics-year {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	zoom:1;
	margin-bottom: 20px;
}
#eisei-topics-year:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#eisei-topics-year li {
	float: left;
	padding-right: 9px;
	padding-left: 10px;
	border-right: 1px solid #CCC;
	text-align: center;
	margin-bottom: 10px;
}
#eisei-topics-year li.eisei-topics-year-l {
	border-left: 1px solid #CCC;
	padding-left: 9px;
}

.eisei-topics-data {
	margin-bottom: 40px;
}
.eisei-topics-name-th,.eisei-topics-theme-th,.eisei-topics-pdf-th {
	background: #DFEAF5;
	padding: 2px 0px;
	text-align: center;
	font-weight: normal;
}
.eisei-topics-name-th {
	width: 210px;
	border-right: 3px solid #FFF;
}
.eisei-topics-theme-th {
	width: 330px;
	border-right: 3px solid #FFF;
}
.eisei-topics-pdf-th {
	width: 154px;
}
.eisei-topics-name {
	text-align: left;
	padding-left: 10px;
	border-bottom: 1px solid #CCC;
}
.eisei-topics-theme {
}
.eisei-topics-pdf {
	text-align: center;
}
.eisei-topics-data td {
	padding: 10px;
	border-bottom: 1px solid #CCC;
}


/* 衛生の友
---------------------------------------------- */
p.eiseinotomo-heading {
	font-weight: bold;
	margin-bottom: 5px;
	color: #3977B3;
}
.eiseinotomo-data {
	width: 100%;
	margin-bottom: 40px;
}
.eiseinotomo-data th {
	border-bottom: 1px solid #CCC;
}
.eiseinotomo-data th img {
	border: 1px solid #CCC;
    margin: 40px 0;
}
.eiseinotomo-data td {
	width: 60%;
	border-bottom: 1px solid #CCC;
	padding-top: 20px;
}
.btn-eiseinotomo-dw a {
	display: inline-block;
	background: #DFEBF4 url(https://ssl.saraya.com/pro/member/images/icon-pdf.gif) no-repeat 20px center;
	padding: 15px 15px 15px 60px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	behavior: url(https://ssl.saraya.com/PIE.htc);
	position: relative;
	color: #000;
	margin-bottom: 20px;
}
.eiseinotomo-data td h3 {
	margin-bottom: 15px;
	padding: 5px 0px;
	border-bottom: #DFEBF4 solid 3px;
	font-size: 140%;
}
.eiseinotomo-data td h3 span {
	font-size: 80%;
	font-weight: normal;
	margin-left: 10px;
}

/* サニテーションクエスチョン
---------------------------------------------- */
div.tabbox {
	margin-bottom: 20px;
}
p.tabs {
	border-bottom: #CCC solid 1px;
}
p.tabs a {
	display: inline-block;
	color: #3B77B5;
	background: #DFEAF5;
	text-decoration: none;
	padding: 7px 20px 5px 20px;
	margin-right: 2px;
	border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	behavior: url(https://ssl.saraya.com/PIE.htc);
	position: relative;
	font-weight: bold;
}
p.tabs a:hover {
	text-decoration: underline;
}
div.tabbox > div > div.heading-sanitation-q {
zoom: 1;
	width: 660px;
	padding: 15px 0px;
	margin-bottom: 15px;
}
div.tabbox > div > div.heading-sanitation-q:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
div.tabbox > div > div.heading-sanitation-q div {
float: left;
}
div.tabbox > div > div.heading-sanitation-q figure {
float: left;
display: table-cell;
}
div.tabbox > div >  div > div h1 {
	font-size: 140%;
	font-weight: bold;
}
div.tabbox > div >  div > div h1.mg {
	margin-top: 45px;
}
div.tabbox > div > div.heading-sanitation-q figure img {
	width: 120px;
	border: #CCC solid 1px;
	margin: 0 35px 10px 45px;
}
div.tabbox > div > div.heading-sanitation-q div .btn-eiseinotomo-dw {
	margin-top: 10px !important;
	margin-bottom: 0px !important;
}
div.tabbox > div > div.heading-sanitation-q div .btn-eiseinotomo-dw a {
	margin-bottom: 0px !important;
}

div.tabbox > div > div div  h1 span {
	font-weight: normal;
	color: #3B77B5;
	font-size: 70%;
}
div.tabbox > div h2 {
	display: inline-block;
	font-size: 120%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	behavior: url(https://ssl.saraya.com/PIE.htc);
	position: relative;
	color: #FFF;
	margin-top: 0px !important;
}
div.tabbox > div h2.red {
	background-color: #d9534f;
	font-weight: normal;
	padding: 3px 10px;
	margin-bottom: 10px !important;
	font-size: 1rem !important;
}
div.tabbox > div > div {
	border-bottom: #CCC dotted 2px;
	margin-bottom: 40px;
	zoom:1;
}
div.tabbox > div > div:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
div.tabbox > div > div ol {
 counter-reset: li;
 list-style: none;
 padding-left: 0;
}
div.tabbox > div > div ol li {
position: relative;
 margin-bottom: .5em;
 padding-left: 2em;
 }
 div.tabbox > div > div .bango {
	 display: inline-block;
	 text-align: center;
	 color: #FFF;
	width: 1.6em;
	height: 1.5em;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	behavior: url(https://ssl.saraya.com/PIE.htc);
	font-weight: normal;
	margin: 0 2px;
 font-size: 80%;
 padding-top: 1px;
}
 div.tabbox > div > div .question-box .bango {
	 background-color: #3B77B5;
 }
 div.tabbox > div > div .answer-box .bango {
	 background-color: #d9534f;
 }
div.tabbox > div > div ol li:before {
 content: counter(li) "";
 counter-increment: li;
 position: absolute;
 top: -2px;
 left: 0;
 width: 1.6em;
 height: 1.6em;
	 background-color: #3B77B5;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	behavior: url(https://ssl.saraya.com/PIE.htc);
 color: #fff;
 line-height: 1.8;
 text-align: center;
 font-size: 90%;
}
div.tabbox > div > div ul {
	margin-bottom: 15px;
}
div.tabbox > div > div ul li {
	margin-bottom: .5em;
	text-indent: -1em;
	padding-left: 1em;
}
div.tabbox > div > div ul li:before {
 content: "●";
 color: #d9534f;
 padding-right: 3px;
}
.question,.answer {
	font-size: 180%;
	float: left;
	width: 5%;
	margin-right: 2%;
	text-align: center !important;
	font-weight: bold;
}
.question {
	color: #3B77B5;
}
.answer {
 color: #d9534f;
}
.question-box,.answer-box {
	margin-bottom: 20px;
	float: left;
}
.question-box h3,.answer-box h3 {
	margin-bottom: 10px;
}
.question-box,.answer-box {
	float: left;
	width: 93%;
}
.question-box h3 {
	color: #3B77B5;
}
.answer-box h3 {
	color: #d9534f;
}
.qa-link {
	background: #DFEAF5;
	padding: 15px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	behavior: url(https://ssl.saraya.com/PIE.htc);
	position: relative;
	margin: 10px 0;
}
.qa-link p {
	margin-bottom: 0px !important;
}
.qa-link p span {
	font-weight: bold;
}

/* メールマガジン
---------------------------------------------- */

.magazine-lead {
	zoom:1;
	padding: 25px 180px 25px 25px;
	margin-bottom: 20px;
	border: #FFF dotted 7px;
	background: #DFEBF4 url(//pro.saraya.com/support/images/mail.png) no-repeat 550px center;
}

.magazine-lead h2 {
	font-size: 150%;
	color: #3977B3;
}

#magazine > section {
	margin-bottom: 20px;
}
#magazine > section > div {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	zoom:1;
	margin-bottom: 20px;
}
#magazine > section > div:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#magazine > section > div > div {
	width: 480px;
	margin-right: 20px;
	float: left;
}
#magazine > section > div > figure {
	width: 200px;
	float: left;
}
#magazine {
	line-height: 1.8;
}


.mail-sample a {
	display: inline-block;
	background: #DFEBF4 url(https://pro.saraya.com/support/images/mail-xs.png) no-repeat 15px center;
	padding: 8px 15px 8px 55px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	behavior: url(https://ssl.saraya.com/PIE.htc);
	position: relative;
	color: #000;
}
.mail-sample a:hover {
	text-decoration: none;
	background-color: #3B77B5;
	color: #FFF;
}

/*
div.mailmaga-f {
	width:700px;
}
div.mailmaga-f:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
div.mailmaga-box-l {
	float: left;
	padding: 7px;
	width: 450px;
	border: 1px solid #AEC599;
	margin-bottom: 20px;
}


div.mailmaga-box-l {
	float: left;
	padding: 7px;
	width: 450px;
	border: 1px solid #AEC599;
	margin-bottom: 20px;
}
div.mailmaga-box-r {
	float: right;
	padding: 7px;
	width: 450px;
	border: 1px solid #AEC599;
	margin-bottom: 20px;
}

div.mailmaga-midashi {
	background-color: #F1F3E3;
	zoom:1;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
}
div.mailmaga-midashi:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
div.mailmaga-midashi h1 {
	float: left;
	line-height: 120%;
	margin-top: 4px;
}
div.mailmaga-midashi p img {
	width: 106px;
	float: right;
}
div.mailmaga-naiyo {
	padding: 10px;
}
*/


/* リニューアル調整 */
#member {font-size:.8rem;}
#member h2,#member h3 {margin-top:0;}
.Product-category h2{border: none;margin-bottom:0;padding-bottom:0;}